EZ_GetWidgetTileOrigin(3)

NAME
EZ_GetWidgetTileOrigin - return the tile origin of the background GC.

SYNOPSIS
#include <EZ.h>

void EZ_GetWidgetTileOrigin(EZ_Widget *widget, int *x, int  y)

ARGUMENTS
widget Specifies an EZ widget.

x, y Specifies the returns of the tile origin.

DESCRIPTION

EZ_WidgetTileOrigin returns origin of the background tile.

SEE ALSO
EZ_GetParentBgGC(3)